ISCSH#FEP - Feature #2732

ISDataServeri 000000
12/02/2022 02:43 PM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

12/02/2022

0%
0.00 hour
0.00 hour

Description

1.00000GetCurrentDatal0000000000000000000000
2.[0000GetRdbPointData(clientld, Pointinfo) 100000000000
Related issues:
Related to ISCS#FEP - Bug #2891: ISDataServer000000

Resolved 03/22/2023

History

#1 - 12/02/2022 02:43 PM - jiawei mao

- Status changed from New to In Progress

#2 - 01/06/2023 02:38 PM - jiawei mao

- Status changed from In Progress to Resolved
#3 - 03/22/2023 05:04 PM - jiawei mao
- Related to Bug #2891: ISDataServeri 000000 added

04/16/2025
